$newline never
<p>
  Uni2work occasionally generates user-specific <i>authorisation tokens</i>.<br />

  These tokens allow anyone in possesion of the token to utilise certain of your #
  permissions.
<p>
  This is (among other purposes) necessary to include a link to edit your #
  notification settings in every notification you receive.
<p>
  By clicking the button below you can mark all tokens that have been generated #
  for you until now as invalid.<br />

  Doing so is necessary if you have reason to suspect that third parties might #
  have had access to any of your tokens.
<p>
  You are responsible for safely storing all authorisation tokens sent to you.
